---
Bug-Database: https://gitlab.gnome.org/GNOME/gnome-tweaks/issues
Bug-Submit: https://gitlab.gnome.org/GNOME/gnome-tweaks/issues/new
Repository: https://gitlab.gnome.org/GNOME/gnome-tweaks.git
Repository-Browse: https://gitlab.gnome.org/GNOME/gnome-tweaks
